<template>
  <div class="app-container">
    <iframe src="http://27.128.189.137:8888" id="map" scrolling="no" frameborder="0" style="width: 100%;height:100%"></iframe>
    <!--<iframe src="http://192.168.2.201:8888/app/main/dataview" id="map" scrolling="no" frameborder="0" style="width: 100%;height:500px"></iframe>-->
    <!--<iframe src="http://74h8v1at4tl3.ngrok.xiaomiqiu123.top/app/main/dataview" id="map" scrolling="no" frameborder="0" style="width: 100%;height:500px"></iframe>-->

  </div>
</template>

<script>
export default {
  name: "index",
  data() {
    return {
      // 版本号
      version: "3.5.0",
    };
  },
  created(){
    // 默认配置
  },
  methods: {
    goTarget(href) {
      window.open(href, "_blank");
    },
  },
};
</script>

<style scoped lang="scss">
  .app-container{
    padding: 0 ;
    height:calc(100vh - 50px);
  }
</style>


